Topic-icon Support for Joomla 1.5

Active Subscriptions:

None
8 years 7 months ago #33805 by timbli
It would appear the the last version of the Version Verification Tool does not have the XML files for Joomla 1.5 versions.

I can't seem to find anywhere to download an older version.

Is it possible to get a URL so I can download a version that has support for Joomla 1.5.20?
The topic has been locked.
Support Specialist
8 years 7 months ago #33852 by mel
Replied by mel on topic Support for Joomla 1.5
Hi there! We recently overhauled our website and left off the Version Verification Tool for Joomla 1.5. I have posted the last stable release for Joomla 1.5 on our site. Please use the following link to download the installation zip file: www.sourcecoast.com/index.php?option=com...w=release&Itemid=259

As is recommended by Joomla.org itself, we recommend you upgrade to Joomla 2.5 or Joomla 3.x. We no longer support Joomla 1.5 either, but have no problem providing our older tools for you. We hope they help!
The topic has been locked.
Social Stream
Hide. Seek. Play!

Countdown Hide & Seek Game

Countdown, the new hide & seek toy, is available now! Designed and developed by the founders of SourceCoast, it's the perfect toy to get your kids moving at all ages.

Learn More About the Hide and Seek Toy